[nz-form] {
  max-width: 600px;
}
input {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}
.fontcls{
  font-size: 20px;
}
.submitResetbutton{
  background-color:  #004d4d;
  border: none;
  color: #ffffff;
  padding: 10px 28px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  margin: 4px 2px;
  cursor: pointer;
}
.add-delete-buttons{
  display: flex;
  flex-direction: row-reverse;
  margin-top: 2.5%
}
.btncls
{
  background-color:  #004d4d;
  border: none;
  color: #ffffff;
  padding: 10px 28px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  margin: 4px 2px;
  cursor: pointer;

}

.table thead th {
  vertical-align: bottom;
}


.table th, .table td {
  padding: 0.75rem;
  vertical-align: top;
  border-top: 1px solid #DFD7CA;
}

.add-delete-buttons{
  display: flex;
  flex-direction: row-reverse;
  margin-top: 2.5%
}


.titleTH {
  width: 100px;
}
.layout
{
  padding-left: 170px;
  padding-top: 75px;
}

@media screen and (max-width: 500px) {
  .layout {
    padding-left:6%
  }
  textarea {
    width: 100%;
  }
  form {
    width:94%;
  }
  .add-delete-buttons{
    margin-right:0px;
    padding-bottom:0px;
    width:100%;
    margin-top: 2.5%;
  }
  .font-size-10x{
    font-size: 10px;
  }

  .button-pad{
    padding: 7px 10px;
  }
}
